#include <stdio.h>
#include <stdlib.h>

int main(int argc, char* argv[]) {
    FILE* f = fopen(argv[1], "r");
    FILE* f2 = fopen(argv[2], "w");

    if (f && f2) {
        while (!feof(f)) {
            char c;
            fread(&c, sizeof(char), 1, f);
            fwrite(&c, sizeof(char), 1, f2);
        }

        fclose(f);
        fclose(f2);
    }
}